/******************************/
/* 基本カラー　#009899
/******************************/


/* ------------------------------------*/
/* サブナビの属性指定 */
/* ------------------------------------*/

div#area_nav .subnav{
	padding:0;
background-color:#ccc;/* フレーム色 */
}

div#area_nav .subnav li a{
	height:1%;/* IE */
}
	

/* ------------------------------------*/
/*jquery_droppy-0.1.2
/* ------------------------------------*/

/* Basic code - don't modify */
 
 #nav {
	 display: block;
	 margin: 0;
	 padding:0;
	 position: relative; /* メニューwidh指定 */
	 font-weight:bold;
	 }
  #nav li {
	  display: block;
	  list-style: none; margin: 0; padding: 0; position: relative; }
  #nav a { display: block;padding:5px 10px; }
  #nav ul { display: none; 
  position: absolute;
  left: 0;
  margin: 0;
  padding: 0;
  left:200px; }
  
  * html #nav ul { line-height: 0; } /* IE6 "fix" */
  	#nav ul a { zoom: 1; } /* IE6/7 fix */
    #nav ul li {
		display: block;
		float: none;
		width:170px;
		}
    #nav ul ul { top: 0; }
    
/* Essentials - configure this */

/*#nav ul { width: 130px; }
#nav ul ul { left: 131px; }*/

/* Everything else is theming */
 
ul#nav {
	background-color:#009899; /* 背景色指定 */
	}
ul#nav *:hover { background-color: none; }

/* 第1階層 */
ul#nav a {
	border-bottom: 1px dotted #fff;
	color:#fff;
	padding: 8px 10px;
	text-decoration:none!important;
	line-height: 1; }
  ul#nav li.hover a {
	  background-color: #53BCB1; /* マウスオーバー時背景色 */
	  border-left:5px solid #109188;
	text-decoration:underline;
	}
  ul#nav ul { top: 0; }
   ul#nav ul a {
	   border-bottom: 1px solid white;
	   border-right: none;
	   opacity: 1.0;
	   filter: alpha(opacity=100); }
/* ul#nav ul a { border-bottom: none; } - I also needed this for IE6/7 */

/* 第2階層 */
ul#nav ul li a{
	background-color:#53BCB1!important;/* 第二階層の色指定 */
	width:185px;
	padding:6px 8px;
	border-bottom:1px dotted #ddd;
	font-weight:normal;
	}
ul#nav ul li a:hover{ background-color:#888!important;/* マウスオーバーの色指定 */ }



